from . import subject
from . import course
from . import faculty
from . import teacher
from . import point
from . import condition_pass_subject
from . import school_shift
from . import student
from . import registration
from . import presence_student
from . import learning_outcomes
from . import test_results
from . import fee
from . import learn_history
from . import promotion
from . import res_partner